@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat.woff2') format('woff2');
}

@font-face {
  font-family: 'Oswald';
  src: url('../fonts/Oswald.woff2') format('woff2');
}

.sppb-introtext{
	font-family: 'Montserrat',sans-serif;
}
.sppb-team-na{
	font-family: 'Oswald',sans-serif;
}

.divBusqueda{
   width: 100%;
   padding-right: 3rem;
   padding-left: 3rem;
   padding-bottom: 3rem;
   margin-right: auto;
   margin-left: auto;
   margin-top: 2rem;
   margin-bottom: 5rem;
}

.centrado{
   text-align: center;
}

hr {
   color: #FDFDFD;
   background-color: #FDFDFD;
   height: 2px;
   border-radius: 300px/10px;
}

.botonInicio{

	width: 270px;
	color: #284E7F;
	text-align: center;
	font-weight: bold;
	z-index: 1;
	font-size: 1.8em;

    cursor: pointer;
  	opacity: 0.8;
  
  	line-height: 275%;

  	border-bottom: 1px solid #498652;
    background-color: #fafafa;
    transition:all 500ms ease; /* Establecemos una transición a todas las propiedades */
}

.imgRedonda{
  width:400px;
    height:400px;
    border-radius:200px;
    border: 2px solid #FFFFFF;
}
.imgRedondaPie{
  width:250px;
    height:250px;
    border-radius:125px;
    border: 2px solid #FFFFFF;
}

.interlineado { 
  line-height: 180%;
} 

.blanco{
  color: #fff;
}
  .botonInicio:hover{
  	color: #fff;
    box-shadow: 0 0 1px #333;
    background-color: #498652;
   opacity: 1;
  }
  .botonInicio:active{

    box-shadow: 0 0 8px #fd081f;

  }

.separator {
	/*font-family:  'Times New Roman',Arial ,'Arial Narrow', Arial,sans-serif;*/
	font-family: 'Oswald', sans-serif;
  	color: #FFFFFF;
 	font-size: 2.5em;
  	text-align: center;
 	/*background-color: transparent;*/
 	font-weight: 500;
 	opacity: 1;
    /*margin-bottom: 50px;*/
    z-index: 99999;

}

.titulo_n{
  padding: 10px; 
  position: absolute;
  bottom: 0px; 
  background-color: rgba(98,186,226,0.9); 
  display: none;
  width: 100%;

}

.titulo_n:hover{
  display: block;
}

.content {
  padding-top: 90px;
  font-size: 1.500rem;
  color: #262626;
  background-size: 100% auto;
  background-attachment: fixed;
  background-repeat: no-repeat;
}

.right {
  padding: 1.618em 6.472em 3.236em 50%;
  background-position: 0 50%;
}
.left {
  padding: 1.618em 50% 3.236em 6.472em;
  background-position: 100% 50%;
}

.enlaces_busq {
  /*background-color: #e8697b;*/
  background-image: url("../img/fondo_ktsu.jpg");
  background-position: 50% 50%;
  background-size: cover;
  width: 100%;

}
.comida_parallax {
  background-color: #0D0D0D;
  background-image: url("../img/comida.png");
  background-position: 50% 50%;
  background-size: 80%;
  height: 450px;
  
}
.galeria_parallax {
  background-color: #0D0D0D;
  /*background-image: url("../img/multimedia.png");*/
  background-position: 50% 50%;
  background-size: cover;
  /*border-top: 1px solid #fff;*/

}
.chef_parallax {
  background-color: #0D0D0D;
  background-image: url("../img/fondoNegro.png");
  background-position: 50% 50%;
  background-size: cover;
  /*border-top: 1px solid #fff;*/

}
.nosotros_parallax {
  background-color: #0D0D0D;
  background-image: url("../img/fondoNegro.png");
  background-position: 50% 50%;
  background-size: cover;
	
}.reservas_parallax {
  background-color: #e8697b;
  /*background-image: url("../img/tramites2.png");*/
  background-position: 50% 50%;
  background-size: 30% auto;

}
.ubicacion_parallax {
  background-color: #fff;
  background-image: url("../img/mapa.png");
  background-position: 50% 50%;
  background-size: cover;

}
.illustration_02 {
  opacity: 0.3;
  background-image: url("../img/logo_alcalde.jpg");
}


.galeria{
  display: flex;
  flex-flow: wrap;
  justify-content: center;
}

.galeria img{
  max-width: 400px;
  padding: 1rem;
}








/*
.smallscreen {
  display: none;
}

@media (max-width: 50rem) {
  .smallscreen {
    display: block;
  }
  */
video {
   	width:100%;
	max-width:100%;
}

.img_hist{
	width: 100%;
	height: 100%;
}

.eslogan{
	position: absolute;
	width:30%;max-width: 30%; 
	display: block;
	bottom: 25%;
	right: 10%;
	z-index: 20000;
}

#pot {
  top:1.3%;
  left: 6%;
  display: block;
  position: fixed;
  z-index: 20000;
}

.logo_in{
  
  animation: linear ;
  animation-name: run_in;
  animation-duration: 3s;

}

.logo_out{

  animation: linear ;
  animation-name: run_out;
  animation-duration: 1s;
-webkit-animation-fill-mode: forwards;
}

.titulo_noti_gestion{
	color: #fff;
	text-align:center; 
	position: relative;
	float: left; 
	display: inline-block; 
	width: 33%; 
	font-size: 1.3em;
	-webkit-text-stroke: 0.1px #000;
	border-right: 1px solid #fff; 
}




.whatsaap {
  z-index: 2000;
  display:inline-block;
  padding:5px;
  /*font-size:40px;*/
  cursor:pointer;
  position: fixed;
  bottom:25px;
  right:15px;
  width: 70px;
  height: 70px;
  border-radius: 40px;
  background-color: #25D366;
  /*background-image: url("../img/whatsapp.svg");*/

}

.whatsaap:hover{
  background-color: #075E54;
}

@media screen and (max-width: 700px) {

	#noti_gestion {
		height: 100px;
	}

	.titulo_noti_gestion{
		font-size: 0.7em;
	}
	
	.svg{
		width: 180px;
		height: 180px;
		
	}
	.tramites{
		font-size: 0.2em;
		width: 50%;
	}

.tramites:hover{

    font-size: 1em;

 
  }
.separator{

    font-size: 2em;

 
  }

  .img_hist  {
  	width: 100%;
  	
  }


.historial_noticias{
	width: 250px;
}
	
}



@-webkit-keyframes run_in {
    0% {
      display: block;
      transform: translate(-300px,0);

    }
   90% {
      transform: translate(10%,0);

    }
   
    95% {

      transform: rotate(5deg);

    }
   
    100% {

      transform: rotate(-5deg);

    }
   /* 60% {
      
       transform: scale(1.5);

    }*/
}

@-webkit-keyframes run_out {
    0% {
  
      transform: translate(9.5%,0);

    }

   100% {
      transform: translate(-180px,-70px) scale(0.4);
		opacity: 0;
		
	}
   /*
    95% {

      transform: rotate(15deg);

    }
   
    
   100% {
      
       transform: scale(3.5);

    }*/
}


.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background: url('../img/logo_ktsu_redondo.gif') 50% 50% no-repeat rgb(39,49,49);
   
}




.cb-slideshow,
.cb-slideshow:after {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
    list-style:none;
    opacity: 1;
}
/*.cb-slideshow:after {
    content: '';vertical-align: middle;
    background: transparent url(../images/pattern.png) repeat top left;
}*/

.cb-slideshow li div h3 {
    /*font-family:  'Times New Roman',Arial ,'Arial Narrow', Arial,sans-serif;*/
    font-family: 'Montserrat',sans-serif;
    font-size: 80px;
    /*font-weight: bold;*/
    padding: 0 30px;
    line-height: 60px;
    color: #FFFFFF;
   /* -webkit-text-stroke: 2px #050034;*/

}

.cb-slideshow li div h1 {
    /*font-family:  'Times New Roman',Arial ,'Arial Narrow', Arial,sans-serif;*/
    font-family: 'Montserrat',sans-serif;
    font-size: 30px;
    /*font-weight: bold;*/
    padding: 0 30px;
    line-height: 60px;
    color: #FFFFFF;
   /* -webkit-text-stroke: 2px #050034;*/

}


@-webkit-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -webkit-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	  /*  -webkit-transform: scale(1.05);*/
	    -webkit-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    /*-webkit-transform: scale(1.5); /*rotate(3deg);*/
	}
	25% {
	    opacity: 0;
	   /*-webkit-transform: scale(1.5); /*rotate(3deg);*/*/
	}
	100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -moz-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    /*-moz-transform: scale(1.5);*
	    -moz-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    /*-moz-transform: scale(1.5);*/
	}
	25% {
	    opacity: 0;
	    /*-moz-transform: scale(1.5);*/
	}
	100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -o-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    /*-o-transform: scale(1.5);*/
	    -o-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    /*-o-transform: scale(1.5);*/
	}
	25% {
	    opacity: 0;
	    /*-o-transform: scale(1.5);*/
	}
	100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -ms-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	   /* -ms-transform: scale(1.5);*/
	    -ms-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	   /* -ms-transform: scale(1.5);*/
	}
	25% {
	    opacity: 0;
	   // -ms-transform: scale(1.5);
	}
	100% { opacity: 0 }
}
@keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	  /* transform: scale(1.5);*/
	    animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    /*transform: scale(1.5);*/
	}
	25% {
	    opacity: 0;
	   /* transform: scale(1.5);*/
	}
	100% { 
    opacity: 0;
    transform: scale(2.5);
  }
}
@-webkit-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -webkit-transform: translateX(200px);
	}
	8% {
	    opacity: 1;
	    -webkit-transform: translateX(0px);
	}
	17% {
	    opacity: 1;
	    -webkit-transform: translateX(0px);
	}
	19% {
	    opacity: 0;
	    -webkit-transform: translateX(-400px);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -moz-transform: translateX(200px);
	}
	8% {
	    opacity: 1;
	    -moz-transform: translateX(0px);
	}
	17% {
	    opacity: 1;
	    -moz-transform: translateX(0px);
	}
	19% {
	    opacity: 0;
	    -moz-transform: translateX(-400px);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -o-transform: translateX(200px);
	}
	8% {
	    opacity: 1;
	    -o-transform: translateX(0px);
	}
	17% {
	    opacity: 1;
	    -o-transform: translateX(0px);
	}
	19% {
	    opacity: 0;
	    -o-transform: translateX(-400px);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -ms-transform: translateX(200px);
	}
	8% {
	    opacity: 1;
	    -ms-transform: translateX(0px);
	}
	17% {
	    opacity: 1;
	    -ms-transform: translateX(0px);
	}
	19% {
	    opacity: 0;
	    -ms-transform: translateX(-400px);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@keyframes titleAnimation { 
	0% {
	    opacity: 1;
	    transform: translateX(200px);
	}
	8% {
	    opacity: 1;
	    transform: translateX(0px);
	}
	17% {
	    opacity: 1;
	    transform: translateX(0px);
	}
	19% {
	    opacity: 0;
	    transform: translateX(-400px);
	}
	25% { opacity: 0 }
	100% { opacity: 0 }
}



#carrusel {
    float:center;
    width:auto;
    overflow:hidden;
    height:300px;
    position:relative;
    margin-top:20px;
    margin-bottom:20px;
}
 
#carrusel .left-arrow {
    position:absolute;
    left:10px;
    z-index:1;
    top:50%;
    margin-top:-9px;
}
 
#carrusel .right-arrow {
    position:absolute;
    right:10px;
    z-index:1;
    top:50%;
    margin-top:-9px;
}
 
.carrusel {
    width:6000px;
    left:0px;
    position:absolute;
    z-index:0;
}
 
.carrusel>div {
    float: left;
    height: 300px;
    margin-right: 5px;
    width: 375px;
    text-align:center;
}
 
.carrusel img {
    cursor:pointer;
    border-radius:0px;
}
 
.product {
    border:transparent 1px solid;

}


.tamLogo{
  width:5%;
  max-width: 5%;
}


/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}
@media screen and (max-width: 1140px) { 
	.cb-slideshow li div h3 { font-size: 80px }
}
@media screen and (max-width: 600px) { 
	.cb-slideshow li div h3 { font-size: 50px }

}
@media only screen and (max-width: 600px) { 

  .imgRedonda{
      width:250px;
      height:250px;
      border-radius:125px;
      border: 2px solid #FFFFFF;
  }

  .tamLogo{
    width:10%;
    max-width: 10%;
  }

  #pot {
    top:0.5rem;
  }

  .fondo-color{
    background-color: #00000090;
  }

  .whatsaap {
    right: 30px;
    bottom: 30px;
  }


}




.two-fields {
  width:100%;
}
.two-fields .input-group {
  width:100%;
}
.two-fields input {
  width:50% !important;
}



.sppb-addon-feature .sppb-feature-box-title {
  color: #fff;
  margin-top: 80px;
  padding-top: 20px;
  margin-bottom: 0;
  -webkit-transition: background 200ms;
  -o-transition: background 200ms;
  transition: background 200ms;
  position: relative;
}
.sppb-addon-feature .sppb-feature-box-title:before {
  position: absolute;
  top: 10px;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  -webkit-transition: 400ms;
  -o-transition: 400ms;
  transition: 400ms;
  content: " ";
  width: 0;
  height: 0;
  border: solid transparent;
  border-width: 20px;
  border-bottom-color: #fff;
  opacity: 0;
}

.sppb-addon-feature .sppb-addon-text {
  padding: 20px;
  font-size: 16px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}


.sppb-addon-feature:hover .sppb-feature-box-title {
  color: #000;
  background-color: #fff;
}
.sppb-addon-feature:hover .sppb-feature-box-title:before {
  top: -20px;
  opacity: 1;
}
.sppb-addon-feature:hover .sppb-addon-text {
  background-color: #fff;
}

.sppb-text-center {
  text-align: center;
}

.sppb-text-center  {
  display: inline-block;
  max-width: 90%;
}

a {
  -webkit-transition: color 400ms, background-color 400ms;
  transition: color 400ms, background-color 400ms;
}



a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
  cursor: pointer;
}


.historial_noticias{
	padding-bottom: 10px;
	color: #fff;
	text-align:center; 
	position: relative;
	/*float: left;*/ 
	display: inline-block; 
	width: 350px; 
	font-size: 1em; 
	/*border-right: 1px solid #fff;*/
	height: 210px;
}


.fbold{
   font-weight: 600;
}
.fbold2{
   font-weight: 700;
}
.fSize-1{
   font-size: 1.2rem;
}
.fSize-m{
   font-size: 2rem;
}
.fSize-2{
   font-size: 2.5rem;
}
.fSize-3{
   font-size: 3.5rem;
}
.fSize-4{
   font-size: 4.5rem;
}

.mt{
   margin-top: 0.5rem;  
}
.mt-sm{
   margin-top: 0.7rem;  
}
.mt-1{
   margin-top: 1rem;
}
.mt-2{
   margin-top: 2rem;
}
.mt-3{
   margin-top: 3rem;
}
.mt-4{
   margin-top: 4rem;
}
.mt-5{
   margin-top: 5rem;
}
.mt-6{
   margin-top: 6rem;
}
.mt-7{
   margin-top: 7rem;
}
.mt-8{
   margin-top: 8rem;
}
.mt-9{
   margin-top: 9rem;
}
.mt-10{
   margin-top: 10rem;
}
.mr-1{
   margin-right: 1rem;
}
.mb{
   margin-bottom: 0.5rem;
}
.mb-1{
   margin-bottom: 1rem;
}
.mb-2{
   margin-bottom: 2rem;
}
.mb-3{
   margin-bottom: 3rem;
}
.mb-4{
   margin-bottom: 4rem;
}
.mb-5{
   margin-bottom: 5rem;
}
.mr{
   margin-right: 0.5rem;
}
.mr-1{
   margin-right: 1rem;
}
.mr-2{
   margin-right: 2rem;
}
.mr-3{
   margin-right: 3rem;
}
.mr-4{
   margin-right: 4rem;
}
.mr-5{
   margin-right: 5rem;
}
.ml{
   margin-left: 0.5rem;
}
.ml-1{
   margin-left: 1rem;
}
.ml-2{
   margin-left: 2rem;
}
.ml-3{
   margin-left: 3rem;
}
.ml-4{
   margin-left: 4rem;
}
.ml-5{
   margin-left: 5rem;
}
.p{
   padding: 1rem;
}
.p2{
   padding: 2rem;
}
.p3{
   padding: 3rem;
}
.pb-3{
   padding-bottom: 3rem;
}
.pb-4{
   padding-bottom: 4rem;
}
.pb-5{
   padding-bottom: 5rem;
}
.pb-6{
   padding-bottom: 6rem;
}
.pb-7{
   padding-bottom: 7rem;
}
.pb-8{
   padding-bottom: 8rem;
}
.pb-9{
   padding-bottom: 9rem;
}
.pb-10{
   padding-bottom: 10rem;
}
.pr-3{
   padding-bottom: 3rem;
}
.pr-4{
   padding-bottom: 4rem;
}

.d-none{
	display: none;
}


/*

.sppb-addon-feature {
  color: #fff;
}




.sppb-feature-box-title{
	color: #EFEFEF;
}

.sppb-feature-box-title .sppb-addon-text{
	color: #189AA0;
}

.sppb-addon-feature:hover .sppb-addon-text {
  background-color: #fff;
}*/
/*
.titulo_n:hover{
  display: none;
}*/


/*#nav.affix {
    position: fixed;
    top: 0;
    width: 79.9%;
    z-index:1;
}


.goToTop {

      position: fixed;

      top: 0;

      width: 87%;

      z-index: 1;

    }*/
/*
 * {
  box-sizing: border-box;
}
html {
  font-size: 1em;
  font-family: 'Alike';
  background-color: #262626;
  color: #d9d9d9;
}

body {
  margin: 0;
}
img {
  max-width: 100%;
  height: auto;
}
h1,h2,h3,h4,h5,h6 {
  font-family: 'Roboto';
  line-height: 1.313em;
}
h1 {
  font-size: 3em;
  margin: 0.563em 0;
}
h2 {
  font-size: 2.25em;
  margin: 0.625em 0;
}

h4 {
  font-size: 1.313em;
  margin: 1.313em 0;
}
h5 {
  font-size: 1.125em;
  margin: 1.313em 0;
}
h6 {
  font-size: 1em;
  margin: 0.75em 0;
}

h3 {
  font-size: 1.5em;
  margin: 1.313em 0;
}


.separator {
  font-size: 1.875rem;
  padding: 1.618em 0;
  text-align: center;
  background-color: red;
}


.illustration_03 {
  background-color: #14b29a;
 /* background-image: url("../images/miniwhite.png");
}
.illustration_04 {
  background-color: #80b9f1;
  /*background-image: url("../images/miniblack.png");
}
/*
@media (max-width: 106.25rem) {
  .wrapper,
  .separator {
    font-size: 1.6875rem;
  }
}
@media (max-width: 93.75rem) {
  .content,
  .separator {
    font-size: 1.5rem;
  }
  .right {
    padding: 1.618em 4.854em 1.618em 50%;
  }
  .left {
    padding: 1.618em 50% 1.618em 4.854em;
  }
}
@media (max-width: 81.25rem) {
  .content,
  .separator {
    font-size: 1.3125rem;
  }
  .right {
    padding: 1.618em 3.236em 1.618em 45%;
    background-size: 44% auto;
    background-position: 0 55%;
  }
  .left {
    padding: 1.618em 45% 1.618em 3.236em;
    background-size: 44% auto;
    background-position: 100% 55%;
  }
}
@media (max-width: 68.75rem) {
  .content,
  .separator {
    font-size: 1.125rem;
  }
  .right {
    padding: 1.618em 3.236em 1.618em 40%;
    background-size: 39% auto;
    background-position: 0 60%;
  }
  .left {
    padding: 1.618em 40% 1.618em 3.236em;
    background-size: 39% auto;
    background-position: 100% 60%;
  }
}

  .right {
    padding: 1.618em 3.236em;
    background-image: none;
  }
  .left {
    padding: 1.618em 3.236em;
    background-image: none;
  }
}
@media (max-width: 31.25rem) {
  .right {
    padding: 1.618em 1.618em;
  }
  .left {
    padding: 1.618em 1.618em;
  }
}
@media (max-width: 12rem) {
  html {
    min-width: 12rem;
  }
}
*/